.block-tripadvisor .tripadvisor-wrapper .container{max-width:1240px;}
.block-tripadvisor .tripadvisor-wrapper .tripadvisor-cta{padding:5rem;background:#f2f2f2;border-radius:80px;grid-template-columns:400px 1fr;grid-gap:100px;}

@media(max-width:1024px){
    .block-tripadvisor .tripadvisor-wrapper .container{padding:0 !important;}
    .block-tripadvisor .tripadvisor-wrapper .tripadvisor-cta{grid-gap:30px;padding-bottom:17.5rem;}
    .block-tripadvisor .tripadvisor-wrapper .tripadvisor-cta .trustpilot-widget{width:max-content;margin:0 auto;}

    .block-tripadvisor + .newsletter-signup{margin-top:-15rem;}
}

@media(max-width:768px){
    .block-tripadvisor .tripadvisor-wrapper .tripadvisor-cta{text-align:center;}
}

@media(max-width:550px){
    .block-tripadvisor .tripadvisor-wrapper .tripadvisor-cta .trustpilot-widget iframe{width:200px;}
}